.secret_filter{
    font-family: "Open Sans", sans-serif;
    color: rgb(80, 80, 80);

    text-align: center;
    background-color: white;
    padding:2em;
}

.secret_filter > p{
    margin:0;
    text-transform: uppercase;
    font-size: 23px;
    line-height: 30px;
    font-weight: 700;
}

.secret_filter .filter_type > h5{
    font-size: 18px;
    font-weight: 600;
    line-height: 18px;
    padding: 1em;
}

.secret_filter .filter_type > label:nth-child(n+3){
    margin-left: 13px;
}

.secret_filter input[type="radio"]{
    margin-left: 10px;
}

